#terms_policy {
	margin: 20px 0px;
	width: 990px;
}
#terms_policy h4, #terms_policy h5, #terms_policy h6 {
	font-weight: bold;
	margin-bottom: 15px;
}
#terms_policy h4 {
	color: #707070;
	font-size: 1.4em;
}
#terms_policy h5 {
	font-size: 1.2em;
}
#terms_policy h6 {
	font-size: 1.0em;
}
#terms_policy > div {
	position: relative;
}
#terms_policy div > h4 {
	display: inline-block;
}
#terms_policy div > span {
	position: absolute;
	right: 0px;
	bottom: 0px;
	margin-bottom: 15px;
}
#terms_policy ul {
	color: #030303;
	font-size: 1em;
}
#terms_policy ul li {
/* 	margin-bottom: 5px; */
    line-height: 15px;
}
#terms_policy ul li:first-child {
    font-weight: bold;
    margin: 0 0 16px;
}
#terms_policy ul li a[href*="service-of-legal-process"]:before {
    content: "";
    display: block;
    margin: 16px 0 0 ;
}
#terms_policy ul li a[href*="service-of-legal-process"] {
    font-weight: bold;
}
#terms_policy a {
	/*text-decoration: none;*/
}
#terms_policy a:hover {
	text-decoration: underline;
}
#terms_policy ol.ol-style {
	padding: 10px 0 10px 30px;
}
#terms_policy ol.ol-style ol {
	padding: 4px 0 4px 20px;
}
#terms_policy ol.ol-style-roman {
	list-style: lower-roman outside none;
	padding: 0 0 0 100px;
}
#terms_policy .center {
	margin: 0px auto;
	width: 572px;
}
#terms_policy .justify {
	margin-bottom: 7px;
	text-align: justify;
}
#terms_policy ol.peering {
	margin-left: 40px;
}
.list-default {
	margin: 1em 0;
	padding: 0 0 0 40px;
}
.list-defaults>li {
	color: #000;
}
.list-no-style {
	list-style: none;
}
.list-no-indent {
	margin: 0;
	padding: 0;
}
.line-height_\.74 {
	line-height: .74;
}